Source: qemu
Version: null
Binary:
  - qemu-utils
  - qemu-system-s390x
  - qemu-system-arm
  - qemu-block-extra
  - qemu-system-x86
  - qemu-system-ppc
  - qemu-system-misc
  - qemu-user-binfmt
  - qemu-user-static
  - qemu-system-mips
  - qemu-system-sparc
  - qemu-system-common
  - qemu-user
  - qemu-system
  - qemu-kvm
  - qemu
  - qemu-guest-agent
Build_time: 2018-01-22-23-11-28
Code_project:
  qemu: none
Spec_project:
  qemu: 0cebc4a2a3ccd814fb1b47bab56587fd2eda1f79
                    